/** Layout

---------------------------------

*  Using a negative margin technique, adapted from ZEN. The page is loaded by this order:

*  

*  1. Header

*  2. Content

*  3. Navigation menus

*  4. Sidebar Left

*  5. Sideabr Right

*	

*/



body {

	background:url(images/body-bg.jpg) left top repeat-x;

}





#page {

	width: 960px; /* edit to change the width of the page */

	margin: 0 auto; /* remove 'auto' and the width to switch to a fluid width */

}



/** Sidebars width

---------------------------------

*  Changing the width of the sidebars is dead easy, just change the

*  values below corresponding to the sidebar you want to modify.

*  Make sure you keep negative values as negative values.

*  For example, if I want to increase the width of the left sidebar

*  to 300px, I would have to change each '190' to '300'.

*/



.two-sidebars .center,

.sidebar-left .center {

  margin-left: 210px;     /* LEFT value */

}

#sidebar-first {

  width: 200px;           /* LEFT value */

	margin-right: -200px;    /* negative LEFT value */

}

.two-sidebars .center,

.sidebar-right .center {

  margin:0 275px 40px 0;   

}

#sidebar-second {

	float:right;

	margin-top:220px;

	width:240px;

}



/** Columns inner

---------------------------------

*  You can change the padding inside the columns without changing the

*  width of them by just usinbg the INNER div of each column

*/



.inner {                             

	padding: 0px;                     

}                                   



/** Navigation styles
---------------------------------
*/
#primary-nav {
	position: absolute;
    top: 217px;
}
#primary-nav .block ul.sf-horizontal {
	padding-left:0;
}

#primary-nav li a{
	background:url(images/tab-bg.jpg) repeat-x 0 -66px;
	padding:0;
	border-left:none;
	border-top:none;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 0.95em;
}
#primary-nav li a span.background-left {
	background:url(images/tab-left.jpg) no-repeat 0 -66px;
	display:block;
}
#primary-nav li a span.background-right {
	background: url("images/tab-right.jpg") no-repeat right -66px;
    display: block;
    padding: 10px 23px 11px 22px;
}
#primary-nav li a:hover{
	background:url(images/tab-bg.jpg) repeat-x 0 -33px;
	padding:0;
	border-left:none;
	border-top:none;
	color:#FFF;
	text-decoration:none;
}
#primary-nav li a:hover span.background-left {
	background:url(images/tab-left.jpg) no-repeat 0 -33px;
	display:block;
}
#primary-nav li a:hover span.background-right {
	background: url("images/tab-right.jpg") no-repeat right -33px;
    display: block;
}
#primary-nav li a.active, #primary-nav li.active-trail a, #primary-nav li.active-trail a.active {
	background:url(images/tab-bg.jpg) repeat-x 0 0;
	padding:0;
	border-left:none;
	border-top:none;
	color:#FFF;
}
#primary-nav li a.active span.background-left, #primary-nav li.active-trail a span.background-left {
	background:url(images/tab-left.jpg) no-repeat 0 0;
	display:block;
}
#primary-nav li a.active span.background-right, #primary-nav li.active-trail a span.background-right {
	background: url("images/tab-right.jpg") no-repeat right 0;
    display: block;
}
#primary-nav li li a, #primary-nav li.active-trail li a {
	background:url(images/tab-bg.jpg) repeat-x 0 -165px;
	color:#FFF;
}
#primary-nav li li a {
background:#49b77a;
} 
#primary-nav li li a:hover {
background:#2ece74;
} 


#primary-nav li li a span.background-left, #primary-nav li li a span.background-right,
#primary-nav li li a:hover span.background-left, #primary-nav li li a:hover span.background-right,
#primary-nav li li a.active span.background-left, #primary-nav li li a.active span.background-right,
#primary-nav li.active-trail ul li a span.background-right, #primary-nav li.active-trail ul li a span.background-left  {
	background:none;
}
#primary-nav .sf-menu li {
	margin:0 4px;
}
#primary-nav .sf-menu li li, #primary-nav .sf-menu li li li, #primary-nav .sf-menu li li li li {
	margin:0;
}
/** LAYOUT RULES

---------------------------------

*  do not change if you're not sure you know what you're doing

*/

#header #header-region {

clear:both;

}
#header {
	position:relative;
}
.not-logged-in .breadcrumb {

display:none;

}

#node-8 img {
border:5px solid #DADADA;

}
tbody {
border-top:none;
}

#content {

	float:left;

	margin-right:-100%;

	margin-top:216px;

	padding:0;

	width:100%;

} 





#content-bottom {

background-color:#999999;



}

                                 

.sidebar {                          

  float: left;                       

}                                   

#sidebar-second {

  float: right;

}

#navigation {                        

  float: left;                       

  margin-left: 0;

  margin-right: -100%;

  padding: 0;

  width: 100%;

}



/* header */

#main {

	clear:both;

	padding-top:70px;

}





#logo-title {

	float:left;

	padding-left:0;

	position:absolute;

	top:23px;

	width:250px;

}



#name-and-slogan {

	font-size:6px;

	text-indent:-999em;

}



#page-image {

	float:left;

	position:absolute;

}

/*Feature Boxes*/

#feature-boxes .block {
	border:none;
	border-radius:15px;
	-moz-border-radius:15px; /* Old Firefox */
	background-color:#013860;
	float:left;
	width:210px;
	behavior: url(http://www.balvicplumbing.com.au/sites/all/themes/mnwd/css/PIE/PIE.htc);
}

#feature-boxes .feat_one, #feature-boxes .feat_two, 
#feature-boxes .feat_three {
	margin-right:15px;
	margin-bottom:20px;
}

#feature-boxes .feat_one .content, #feature-boxes .feat_two .content, 
#feature-boxes .feat_three .content, .feat_four .content,
#feature-boxes .feat_one .block-title, #feature-boxes .feat_two .block-title, 
#feature-boxes .feat_three .block-title, .feat_four .block-title {
	padding: 0 15px;
	color:#fff;
	text-align:justify;
}

#feature-boxes .feat_one .block-title, #feature-boxes .feat_two .block-title, 
#feature-boxes .feat_three .block-title, .feat_four .block-title {
	padding-top:15px;
}

#feature-boxes .feat_one a, #feature-boxes .feat_two a, 
#feature-boxes .feat_three a {
	color:#b2e9fc;
}

#feature-box-4 {
	border:none;
	border-radius:15px;
	-moz-border-radius:15px; /* Old Firefox */
	behavior: url(http://www.balvicplumbing.com.au/sites/all/themes/mnwd/css/PIE/PIE.htc);
	background-color:#168445;
	float:left;
	width:300px;
}

#feature-boxes .feat_four a {
	color:#b2e9fc;
}

/* footer */



#footer {

  float: none;

  clear: both;

  background-color:#00385f;

  font-size:12px;

  padding:10px 0;
margin-top:20px;

}





#footer img{

	border:5px solid #eee;

	margin-right:20px;

	margin-bottom:10px;

}



#footer ul li{

	list-style-position:inside;

}



#footer-seo {

	text-align:center;

	font-size:11px;
	color:#fff;

}



#footer a {

	color:#298a54;

}



#footer a:hover {

	color:#237b4a;

}



/* Layout Helpers */



#header,

#footer,

#main #content .mission,

#main #content .breadcrumb,

#main #content .node {

  clear: both;

}

.front #main #content .node {
   float: left;
   margin-right: 10px;
   width: 350px;
}



/* Blocks */



#block-block-4 {
	width:180px;
	font-size:12px;

}

#block-block-6 {
	margin:0 auto;
	width:960px;
	padding:10px 0;
}

#block-block-6 {
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
}

#block-block-7 {
	width:180px;
	margin-top:20px;
	font-size:14px;
}

#block-block-8 {
	margin-top:20px;
}

#block-block-9 {
	font-size:11px;
	margin-top: 20px;
}

#block-block-9 p{
	color:#414141;
}

#block-block-14 {
	float:right;
	color: #FFFFFF;
	float: right;
	font-family: 'Quattrocento Sans',sans-serif;
	font-size: 31px;
	margin-top: 0;
	position: absolute;
	right: 40px;
	top: 15px;
}

div.error, tr.error {
display:none;
}

